<?php include("session.php"); ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>管理员后台管理 - 辰颐物语小袁团队留言板官方网站 Powered by xiaoyuanMessage</title>
<meta name="keywords" content="辰颐,辰颐物语,辰颐果园官网,辰颐物语微商,辰颐果园小袁,辰颐果园小袁团队,辰颐物语小袁团队,水果微商,加盟辰颐物语,PHP留言板,小袁留言板,模板,留言板模板,Powered by xiaoyuanMessage" />
<meta name="description" content="辰颐物语小袁团队留言板官方网站 - Powered by xiaoyuanMessage" />
</head>
<link href="css/common.css" rel="stylesheet" type="text/css" />
<link href="css/main.css" rel="stylesheet" type="text/css" />
<link rel="stylesheet" href="kindeditor/themes/default/default.css" />
<script charset="utf-8" src="kindeditor/kindeditor-min.js"></script>
<script charset="utf-8" src="kindeditor/lang/zh_CN.js"></script>
<script charset="utf-8" src="js/input.js"></script>
<script type="text/javascript" src="js/jquery-1.8.3.min.js"></script>
<script type="text/javascript">
$(function(){ 
	pwd.focus();
	$("#sub_btn").click(function(){
	    if (pwd.value.replace(/\s/g,"")==""){alert("新密码不能为空!");pwd.focus();return false }
		var f_pwd = $("#pwd").val();
            $.post("check_chpwd.php",{	
                check_pwd : f_pwd	
            },function(data){
			var json = $.parseJSON(data);
			if(json.success){
			alert(json.msg);
			window.location.href='changewd.php';
			} else{
			alert(json.msg);
			}
				 

        }); 
    });
})
</script>


<body>
<?php 

include("head_common.php");


?>


<div class="contfram_canvas">
	<div class="cont_canvas">
		<a class="notice_title" >欢迎您 admin 管理员</a>  <a class="notice_title1" href="main.php" >系统设置</a> <a class="notice_title1" href="ly_manage.php" >留言管理</a>  <a class="notice_title1" href="changewd.php" >密码修改</a> <a class="notice_title1" href="loginout.php" >退出后台</a>
		<div class="noticeframe_canvas">
			<h3>密码修改</h3>
			<div class="about_canvas">
				<ul class="admin_canvas">
					<li>
						<label>输入新密码:&nbsp;&nbsp;&nbsp;</label>
						<input class="admin_input" name="pwd" type="password" id="pwd"  />
					</li>
					<li>
						<input class="admin_btn" name="sub_btn" id="sub_btn" type="submit" value="提交" />
					</li>
				</ul>
			</div>
		</div>
		
		
	</div>
</div>

<?php include("bottom_common.php");?>

</body>
</html>
